body>p{
	color: yellow;
}

#list1 li{
	background: limegreen;
}

#list2 li{
			border-width: 1px;
			border-style: solid;
			border-color: blue;
			width: 100%;
}

h4 + img{
	height:  90px;
	border-radius: 45px;
}

ul{
	list-style-type: none;
	font-family: "Courier New";
	font-weight: bold;
}

body>section>p{
	text-align: center;
}